# Class CIM_PeerGatewayForPreconfiguredTunnel
extends CIM_Dependency

PeerGatewayForPreconfiguredTunnel identifies at most one security gateway be used in constructing a preconfigured tunnel. A security gateway is simply a particular instance of RemoteServiceAccessPoint.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_PeerGatewayForPreconfiguredTunnel

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | PeerGatewayForPreconfiguredTunnel identifies at most one security gateway be used in constructing a preconfigured tunnel. A security gateway is simply a particular instance of RemoteServiceAccessPoint.
MappingStrings | string | IPSP Policy Model.IETF|PeerGatewayForPreconfiguredTunnel
UMLPackagePath | string | CIM::IPsecPolicy
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_PeerGatewayForPreconfiguredTunnel | CIM_RemoteServiceAccessPoint
Dependent | CIM_PeerGatewayForPreconfiguredTunnel | CIM_PreconfiguredTunnelAction

## Class Methods